Search
 
Advanced Search
Manufacturers
Categories
Private Deal Zone
Get prices that can not be advertised from our product pages!
Specials more
Reel ADT
Reel ADT
$249.00
$35.99
Share and Follow Us
Bookmark and Share
News RSS feed Freeware RSS feed
Freeware RSS feed Freeware RSS feed
Twitter
What's New? more
Electrum Core
Electrum Core
$59.00
AVA Drum Flow
[AVA-DF]
$179.00 $149.00
Mac PCAAXAUVSTVST3

Designed for Mixing Drums

AVA Drum Flow is a channel strip plug-in designed for mixing drums. It contains 6 routable processing elements and a master section with input, output, and routing controls.

The elements included are :

Drum Character: A unique equalizer that detects drum hit transients and allows for the attack and tail sections of the envelope to be EQ'd individually.

Expander/Gate: A versatile dynamics processor that can be used as either an expander or gate.

Signal Generator: A gated signal generator that can synthesize various types of signals to enhance drum hits.

Compressor: A simple but effective compressor complete with Ratio, Attack, Release, and Makeup controls.

32C Channel EQ: An emulation of Harrison’s renowned 32C channel strip EQ.

Filters: A pair of high and low pass filters.

Notes:

  • Supported formats: AAX, VST, VST3, AU
  • Supported channel configurations: Mono, Stereo
  • This plug-in uses lookahead and should not be used for processing signals in real time.

For Pro Tools users: Pro Tools 11 or higher is required on Mac, 10.3.5 or higher is required on Windows.

System Requirements & Compatibility :

Your system must meet the following requirements in order to run Harrison AVA plug-ins:

  • Windows 7 or higher
  • Mac OS 10.9 or higher
  • Linux GCC 5 compatible systems
  • OpenGL 3.2 or higher
  • libcurl-gnutls on Linux

Additional requirements on Windows

AVA plug-ins require the “Windows C++ Universal Runtime” to be installed on your computer. Universal runtime is part of the system’s core libraries on Windows 10. On Windows versions Vista to 8.1, it will be automatically installed via Windows Update.

Note for Linux Users

Running AVA plug-ins on Linux requires OpenGL 3.2 or higher. If your system meets this requirement but the plug-in window isn’t showing up correctly, it’s possible that the wrong OpenGL version is being reported. Some systems will report the "Max compat profile version" (3.0) in order to ensure backwards compatibility with older OpenGL versions. To allow AVA plug-ins to run correctly on your system, you must force OpenGL to report a version of 3.2 or higher. Please consult the manual for details "how to"

Demo Version :

Download & Try AVA Vocal Flow. This will ensure the software is fully compatible with your computer's environment prior to purchase.

In Demo mode, the AVA plug-in control panel will become unresponsive after a few moments. You will need to purchase a license to permanently enable the control panel.

Videos

    

Write Review Reviews
Customers who bought this product also purchased
Elevate Bundle 1.5
Elevate Bundle 1.5
Motown Retro Bundle
Motown Retro Bundle
32C Vocal Intensity Processor
32C Vocal Intensity Processor
AVA De-Esser
AVA De-Esser
Revoice Pro 4
Revoice Pro 4
32C Channel
32C Channel
AVA Multiband Compressor
AVA Multiband Compressor
AVA Mastering EQ
AVA Mastering EQ
AVA LegacyQ Equalizer
AVA LegacyQ Equalizer
Shopping Cart more
0 items
Currency : USD

Prices exclude local taxes. Taxes only apply to Canadian residents.
Newsletter
Don't miss out on our hot promotions, group-buys, product launch-outs, etc.
Manufacturer Info
Harrison Homepage
Other products
Notifications more
NotificationsNotify me of updates to AVA Drum Flow
Tell A Friend
 
Tell someone you know about this product.
Information
FAQs
Shipping & Taxes
Privacy Notice
Conditions of Use
Link To Us
Contact Us
Secure Store
secure online store
Company Info
DontCrac[k] :
9198-8857 Quebec Inc.
Montreal
Quebec - Canada
Friday 21 January, 2022 91215362 requests since Thursday 01 September, 2005
© 2005-2022 DontCrac[k]